.ContactHeader {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 500px;
  text-align: center;
  padding: 1rem;
}

.ContactPageImgs {
  margin-top: 3rem;
  margin-bottom: 3rem;
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
.ContactPageContent {
  max-width: 25rem;
  border-radius: 32px;
}
.BakGrnd1 {
  width: 100vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-image: url(../ASmithCeramics/Assets/BackgrndImg3.jpg);
  background-repeat: repeat-y;
  background-size: 100vw 100vh;
  overflow-y: visible;
}

/* ADD IN Bckground imGE!!!!   */
@media (200px < width < 600px) {
  .ContactHeader {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 80%;
  }

  .ContactPageImgs {
    flex-direction: column;
    align-items: center;
  }
}
